header {
    padding: 20px;
}
header img {
    width: 200px;
}
.banner {
    background: url(../img/banner.png);
    background-size: cover;
    height: 500px;
    padding: 50px;
    border-top: 20px #9FCEF2 solid;
}
.banner h1 {
       text-align: center;
    color: white;
    padding: 10px 0px 20px;
    font-size: 50px;
    text-shadow: 2px 2px 2px black;
}
.content {
    margin-top: 50px;
}
.content h3 {
    color: #072435;
    margin-top: 0px;
}
.content li {
    color: #072435;
    margin-top: 0px;
    font-size: 20px;
}
.content img {
    width: 400px;
    padding: 20px 0px;
}
.content p {
    color: #072435;
    font-weight: 900;
    font-size: 14px;
    padding-top: 50px;
}
label.control-label.col-sm-2 {
    color: #072435;
    font-size: 12px;
    font-weight: 800;
}
.btn {
    width: 100%;
    background: #008ab8;
    text-shadow: 2px 2px 2px black;
    color: white;
    font-size: 20px;
    font-weight: bold;
}
.btn:hover {
    width: 100%;
    background: #008ab8;
    text-shadow: 2px 2px 2px black;
    color: white;
    font-size: 20px;
    font-weight: bold;
}
.bottom-text p {
    color: black;
    font-weight: normal;
    font-size: 12px;
    padding-top: 0px;
}
.bottom-text {
    padding-top: 100px;
    padding-bottom: 50px;
}
.bottom-text h5 {
    text-decoration: underline;
    color: blue;
    font-size: 15px;
    padding-top: 20px;
}
.banner h3 {
    float: right;
    text-align: center;
    color: white;
    padding: 0px 50px;
    font-size: 22px;
    text-shadow: 2px 2px 2px black;
}
